polib package in Ubuntu

python-polib-doc: Python library to parse and manage gettext catalogs (documentation)
python3-polib: Python 3 library to parse and manage gettext catalogs

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Angel Abad
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.1.1-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Polibtrunk

Python library to parse and manage gettext catalogs

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the Polib ⇒ trunk.

The Kinetic Kudu (active development)
1.1.1-1 release (universe)
The Jammy Jellyfish (current stable release)
1.1.1-1 release (universe)
The Impish Indri (supported)
1.1.0-7 release (universe)
The Focal Fossa (supported)
1.1.0-7 release (main)
The Bionic Beaver (supported)
1.1.0-3 release (main)
The Xenial Xerus (supported)
1.0.7-1 release (main)
The Trusty Tahr (supported)
1.0.4-1 release (main)